Deprecated: mysql_connect(): The mysql extension is deprecated and will be removed in the future: use mysqli or PDO instead in /home/greentechnologyc/public_html/classes/data.php on line 7
MDaemon Security Bulletin – MD102412 - Critical Fix to Potential Account Access Vulnerability
 
Today, the internal testing team at Alt-N discovered a vulnerability that could possibly allow remote access to MDaemon administrative settings and email. Within hours of the discovery, the Alt-N development team identified, built and tested a patch to correct the potential vulnerability.

This security update is rated Critical for affected versions of MDaemon Messaging Server. For specific information, see the Affected Software Section below.

Recommendation: For administrators of MDaemon installations, Alt-N Technologies recommends that customers apply the update immediately by downloading the appropriate version and language file listed below based upon the version currently installed.

Known Issues: There are no known issues that customers may experience when installing this security update.

Affected Software

The following versions of MDaemon have been tested and determined to be affected. Other versions are not affected. Please download the file version AND language based upon your current installation.

Current MDaemon Version: MDaemon 11.0.X
MDaemon Fix Version Language Installer
MDaemon 11.0.4 English md1104_en.exe
Current MDaemon Version: MDaemon 12.0.X Blackberry Edition *
MDaemon Fix Version Language Installer
MDaemon 12.0.5 BBE English md1205be_en.exe
Current MDaemon Version: MDaemon 12.0.X
MDaemon Fix Version Language Installer
MDaemon 12.0.5 English md1205_en.exe
Current MDaemon Version: MDaemon 12.5.X
MDaemon Fix Version Language Installer
MDaemon 12.5.8 English md1258_en.exe
Current MDaemon Version: MDaemon 13.0.X
MDaemon Fix Version Language Installer
MDaemon 13.0.3 English md1303_en.exe